mixin advantages(data)
  .advantages&attributes(attributes)
    .container
      .row 
        .col-12 
          +h2("В чем наше преимущество?").shadow--black.shadow--2
      .row.mb-30.mb-lg-80.flex-reverse
        .col-12.col-lg-7
          img(src="./img/advantages-1.png" width="637" height="341").ms-lg-70
        .col-12.col-lg-5.ps-lg-70
            +h3("Преимущество 1")
            p Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 
      .row.mb-30.mb-lg-80
        .col-12.col-lg-7.ps-lg-100.pe-lg-40.overflow-hidden
          +h3("Преимущество 2").ps-lg-100.shadow--light-left
          p.ps-lg-100 Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 
        .col-12.col-lg-5
          img(src="./img/advantages-2.png" width="383" height="341")
      .row.flex-reverse
        .col-12.col-lg-6
          .img-shadow
            img(src="./img/advantages-3.png" width="454" height="341")
        .col-12.col-lg-6.overflow-hidden.pe-xxxl-80
          +h3("Преимущество 3").shadow--light-right
          p Разнообразный и богатый опыт сложившаяся структура организации требуют от нас анализа модели развития. Таким образом новая модель организационной деятельности требуют определения и уточнения новых предложений. 